@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	text-align:center;
	background-image:url(../images/bg.jpg);
	height:2337px;
}
*{
	font-size:12px;
	line-height:22px;
	color:#666666;
	font-family:"微软雅黑";
}

a{
	text-decoration:none;
}

.top{
	width:1440px;
	height:32px;
	background-image:url(../images/zhao_header_bg.jpg);
	margin:0 auto;
}

.top_1{
	width:126px;
	height:30px;
	margin-left:200px;
	float:left;
}

.top_2{
	width:450px;
	height:30px;
	float:left;
	margin-left:400px;
	font-size:12px;
	font-family:"Arial Black", Gadget, sans-serif;
	color:#666666;
}


.music{
	margin-top:-300px;
}

.part_1{
	width:980px;
	height:293px;
	float:left;
}

.part_1 img{
	float:left;
}

.mid{
	width:980px;
	height:2337px;
	float:left;
	margin-left:222px;
	
}
.part_1_1{
	width:600px;
	height:293px;
	float:right;
}

.part_1_1 h1{
	font-family:EnglischeSchT;
	font-size:40px;
	text-align:left;
	color:#e12b20;
}
.part_1_1 img{
	margin:10px;
	float:right;
}

.part_1_1 p{
	margin:10px;
	text-align:left;
	width:500px;
	margin:0 auto;
	font-size:12px;
}
.part_2_1{
	width:600px;
	height:271px;
	float:left;
}

.part_2_1 h1{
	font-family:EnglischeSchT;
	font-size:40px;
	text-align:left;
	color:#e12b20;
}
.part_2_1 img{
	margin:10px;
	float:left;
}

.part_2_1 p{
	margin:10px;
	text-align:left;
	width:500px;
	margin:0 auto;
	font-size:12px;
}

.part_2{
	width:980px;
	height:271px;
	float:left;
}

.part_3{
	width:980px;
	height:480px;
	float:left;
}

.part_3 img{
	float:left;
	margin-left:10px;
}
.part_3_2{
	width:265px;
	height:420px;
	background-image:url(../images/part_3_222.png);
	background-repeat:no-repeat;
	margin-top:30px;
	margin-right:70px;
	text-align:left;
	margin:0 auto;
	float:left;
	margin-left:35px;
	margin-top:50px;
}

.part_3_3{
	width:245px;
	height:200px;
	margin-top:165px;
	padding:10px;
}
.part_3_1{
	width:354px;
	height:470px;
	float:left;
}

.part_3_11{
	float:right;
}
#txt1{
	text-align:right;
	width:350px;
	height:30px;
	float:right;
	margin-top:25px;
	font-family:"方正剪纸简体";
	font-size:15px;
	color:#faaa9a;
}
#txt2{
	text-align:right;
	width:350px;
	height:30px;
	float:right;
	font-family:"方正剪纸简体";
	font-size:15px;
	color:#faaa9a;
}

#txt3{
	text-align:right;
	width:350px;
	height:30px;
	float:right;
	font-family:"方正剪纸简体";
	font-size:15px;
	color:#faaa9a;
}
.part_3_4{
	width:315px;
	height:450px;
	float:right;
	margin-top:20px;
}
.txt11{
	text-align:left;
	width:270px;
	height:30px;
	float:left;
	margin-top:15px;
	font-family:"方正剪纸简体";
	font-size:15px;
	color:#bba806;
	padding-left:30px;
}
.txt22{
	text-align:left;
	width:270px;
	height:30px;
	float:left;
	font-family:"方正剪纸简体";
	font-size:15px;
	color:#bba806;
	padding-left:30px;
}
.txt33{
	width:270px;
	height:30px;
	float:left;
	font-family:"方正剪纸简体";
	font-size:15px;
	color:#bba806;
	text-align:left;
	padding-left:30px;
}
.txt44{
	width:270px;
	height:30px;
	float:left;
	margin-top:23px;
	font-family:"方正剪纸简体";
	font-size:15px;
	color:#ebce96;
	text-align:left;
	padding-left:30px;
}


.part_3_5{
	width:310px;
	height:170px;
	float:left;
	margin-top:25px;
}
.part_3_33{
	width:245px;
	height:125px;
	float:left;
	margin-top:50px;
}

.bb{
	width:980px;
	height:400px;
	float:left;
}

.part_4{
	width:980px;
	height:492px;
	float:left;
}

.part_4_2{
	width:320px;
	height:430px;
	float:left;
	background-repeat:no-repeat;
}

.part_4 img{
	float:left;
}
.part_4_3{
	width:280px;
	height:490px;
	float:left;
}
.part_4_22{
	width:320px;
	height:100px;
	float:left;
}
.part_4_22 img{
	float:right;
	margin-right:20px;
}
.part_4_222{
	width:280px;
	height:330px;
	float:right;
	text-align:left;
}
	
.part_4_33{
	width:250px;
	height:85px;
	float:left;
	margin-top:40px;
}

.part_4_333{
	width:280px;
	height:149px;
	float:left;
	margin-top:40px;
}

.part_4_3333{
	width:240px;
	height:175px;
	float:left;
	padding-left:20px;
	padding-right:20px;
	text-align:left;
}

.part_4_33333{
	font-weight:bold;
	font-size:14px;
	margin-top:20px;
	text-align:right;

}

.part_5{
	width:980px;
	height:303px;
	float:left;
	background-image:url(../images/part_5.png);
}
.part_5 img{
		float:right;
}

.tail{
	width:980px;
	height:100px;
	float:left;
}
.tail_txt{
	width:500px;
	height:90px;
	margin:0 auto;
	margin-top:2px;
}
.tail_txt1{
	width:480px;
	height:30px;
	margin:0 auto;
	margin-top:20px;
}
.tail_txt2{
	width:400px;
	height:40px;
	margin:0 auto;
	font-size:10px;
}
.tt{
	width:400px;
	height:20px;
}

.music1{
	width:500px;
	height:250px;
	float:left;
	text-align:left;
	margin-left:40px;
	background-image:url(../images/music1.png);
	background-repeat:no-repeat;
}

.ttt{
	width:200px;
	height:40px;
	float:left;
	font-size:20px;
	font-family:"方正剪纸简体";
	color:#F60;
}